#cart {
    margin: 30px 0;
}

thead td, tbody td {
    border-bottom-color: #dee2e6 !important;
}

table .product-img-td {
    width: 90px;
    padding-right: 0;
}

table .product-img {
    max-width: 200px;
    object-fit: cover;
    width: 90px;
    height: 80px;
    object-position: 50% 0;
}

.quantity-squares {
    width: 30px;
    height: 30px;
    display: inline-flex;
    background: #01b3a7;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    line-height: 1;
    color: white;
    text-decoration: none;
    transition: 0.3s;
}

.quantity-squares.clickable {
    cursor: pointer;
}

.quantity-squares:first-of-type {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.quantity-squares:last-of-type {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.quantity-squares.clickable:hover {
    background: #059e94;
}

.fs-normal {
    font-size: 15px;
}

.summary-table-wrap {
    border: 1px solid #dee2e6;
    border-radius: 3px;
    position: sticky;
    top: 130px;
}

#summary-table {
    margin-bottom: 0;
}

#summary-table thead td {
    border-bottom: none;
}

#summary-table .heading {
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 15px;
    margin-bottom: 0;
}


#summary-table td {
    padding: 15px;
    border: none;
}

#summary-table .total-tbody td {
    padding: 20px 15px;
}

#adress-form {
    border: 1px solid #dee2e6;
    border-radius: 3px;
    padding: 20px 30px 30px;
    margin-bottom: 15px;
}

form .form-heading {
    margin-bottom: 20px;
}

form .form-heading:not(:first-of-type) {
    margin-top: 20px;
}

#adress-form input:not([type="radio"]), #adress-form select {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding: 5px 15px;
    border: none;
    border-radius: 3px;
    background: #b4c2cc4a;
    outline: none;
}

#adress-form .half-inputs input {
    width: calc(50% - 8px);
}

#adress-form .half-inputs input:first-of-type {
    margin-right: 11px;
}

#adress-form .half-inputs label {
    display: block;
}

#adress-form label {
    margin-bottom: 5px;
}

#adress-form .star {
    color: #DC0069;
}

.checbox-container {
    margin-right: 30px;
}

#adress-form .checbox-container {
    margin-bottom: 15px;
}

.transport-payment-col {
    margin-bottom: 15px;
}

.transport-table-wrap, .payment-table-wrap {
    height: 100%;
    padding: 15px;
    border: 1px solid #dee2e6;
    border-radius: 3px;
}

.transport-payment-table thead {
    font-size: 20px;
    font-weight: bold;
}

.transport-payment-table thead td {
    padding-bottom: 20px;
}

.transport-payment-table thead i {
    margin-right: 5px;
}

.transport-payment-table td {
    border: none;
}

.transport-payment-table td label {
    margin-bottom: 0;
    margin-right: 0;
}

#payment .icon-card {
    margin-right: 5px;
    font-size: 25px;
    color: #373536;
}

.summaries {
    border: 1px solid #dee2e6;
    border-radius: 3px;
    padding: 20px 30px;
    margin-bottom: 20px;
}

.summary-col:not(:last-of-type) {
    margin-bottom: 20px;
}

.summary-col .checbox-container {
    margin-bottom: 0;
}

.step-btns .btn-prim, .step-btns .btn-sec {
    width: 100%;
    min-width: unset;
    margin-bottom: 20px;
}

@media (min-width: 1200px) {
    #cart {
        margin: 50px 0;
    }

    table .product-img {
        max-width: 200px;
        object-fit: cover;
        width: 130px;
        height: 100px;
        object-position: 50% 0;
    }

    table .product-img-td {
        width: 130px;
    }

    .step-btns .btn-prim, .step-btns .btn-sec {
        max-width: 250px;
    }

    #cart-summary-table {
        margin-bottom: 50px;
    }
}

@media (max-width: 767px) {
    #cart-products-table, #cart-summary-table {
        border-top: 1px solid #dee2e6;
    }
}